Subject: parasitic moths?

From: "Douglas J. Connor" <[email-masked]>
Date: Fri, 06 Sep 1996 23:13:17 -0700

Myself and my lady have had some type of parasite that causes partial 
baldness (our hair looks like it's been shaved or clipped really short 
in some spots) an odd odor from our hair and environment, and an 
irritating dirty  or greasy substance on our clothes and in our house and 
cars. We've been to various clinics and Dr.'s but so far they 
haven't identified the culprit. This has been going on for two years and 
has created a lot of havoc in our lives (hers in particular). We've 
noticed a lot of very tiny (a quarter inch or so long) moths that don't 
seem to fly and that are usually curled up so that they appear to be 
little brownish slivers of wood. They seem to be in abundance here and 
there around us and this has made us wonder whether some type of clothes 
moth could have entered into our bodies or at least under our skin in 
it's larval stages. Has anyone heard of any similar cases to this?  If so 
please email me at this address-  [email-masked] 
   Thanks, D.J. Connor